How to install lua-curses on Debian Unstable (Sid)